'给菜单加图标
'MenuLoadIcoImag( 菜单句柄,cID , 图像库里的图像预览字符串)
Sub MenuLoadIcoImag( yMenu as HMENU,cID as UInteger  , TicoStr as String  )  '
    Dim A as  HBITMAP ,B as HANDLE ,t as ZString *50
    t= TicoStr
    b=LoadImageA(app.hInstance,@t,IMAGE_ICON, 16, 16, LR_DEFAULTCOLOR)
    a=IconToBitmap(b,GetSysColor(Color_menu))
    DeleteObject b
    SetMenuItemBitmaps( yMenu, cID, MF_BYCOMMAND,a, a)
    DeleteObject b
End Sub
